<html>
	<head>
		<title>Comandos</title>
		<link href="../css/meuStilo.css" rel="stylesheet" type="text/css" />
	</head>
<body style="
		background-color: #c0262c;
		">

<h2>Comandos de GIT</H2>

<p>
	<b>status:</b> Verifica o estado dos arquivos/diretórios.<br/>
	<b>commit:</b> Confirma as mudanças que foram adicionadas ao Index.<br/>
	<b>push:</b> Envia as alterações que estão no HEAD da cópia de trabalho local, para o repositório remoto.<br/>
	<b>pull:</b> Atualiza o repositório local com a mais nova versão.<br/>
	<b>clone:</b> Cria uma cópia de trabalho em um repositório local.<br/>
	<b>add:</b> Adiciona as mudanças ao Index.<br/>
</p>

<img src="https://git-scm.com/images/logos/1color-orange-lightbg@2x.png">

<p>
	<H7><a href="https://rogerdudler.github.io/git-guide/index.pt_BR.html" target="_blank" >Fonte</a></H7>
</p>

<p>
	<a href=..\index.html>Voltar</a>
</p>

<p>
	<a href="..\Livros\progit.pdf" download="Pro_Git.pdf">Baixar Livro Pro-git</a>
</p>

</body>
</html>